@font-face { font-family: 'optimabold_italic'; src: url('../type/ps_3-webfont.woff2') format('woff2'), url('../type/ps_3-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
/* @font-face { font-family: 'optimaregular'; 
    src: url('../type/OptimaNormal.ttf') format('truetype'),
     url('../type/ps_4-webfont.woff2') format('woff2'), 
     url('../type/ps_4-webfont.woff') format('woff'); 
     font-weight: normal; 
     font-style: normal; } */
@font-face {
font-family: 'optimaregular'; 
src: url('../type/OptimaNormal.ttf') format('truetype'),        
        url('../type/ps_4-webfont.woff2') format('woff2'), /* Super Modern Browsers */
        url('../type/ps_4-webfont.woff') format('woff') /* Pretty Modern Browsers */; font-weight: normal; 
        font-style: normal;
}
@font-face { font-family: 'optimaitalic'; src: url('../type/ps_5-webfont.woff2') format('woff2'), url('../type/ps_5-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'optimabold'; src: url('../type/ps_6-webfont.woff2') format('woff2'), url('../type/ps_6-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'myriad_proregular'; src: url('../type/myriadpe-webfont.eot'); src: url('../type/myriadpe-webfont.eot?#iefix') format('embedded-opentype'), url('../type/myriadpe-webfont.woff') format('woff'), url('../type/myriadpe-webfont.ttf') format('truetype'), url('../type/myriadpe-webfont.svg#myriad_proregular') format('svg'); font-weight: normal; font-style: normal; }

@import url('https://fonts.googleapis.com/css2?family=Arsenal:ital,wght@0,400;0,700;1,400;1,700&display=swap');

header, section, article, aside, nav, footer, p, h1, h2, h3, h4, h5, ul, li details, figcaption, figure, footer, hgroup, main, summary { margin: 0; padding: 0; display: block; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
audio, canvas, video { display: inline-block; *display:inline;
*zoom:1
}
audio:not([controls]) { display: none; height:0}
[hidden] {
display:none
}
html { font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }
html, button, input, select, textarea { font-family: sans-serif }
body { margin: 0; margin: 0px; }
a:focus { outline: thin dotted }
a:active, a:hover { outline: 0 }
p a{
    color: #71bf44;
}
h6 { font-size: .67em; margin: 2.33em 0 }
abbr[title] { border-bottom: 1px dotted }
b, strong { font-weight: bold }
blockquote { margin: 1em 40px }
dfn { font-style: italic }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0 }
mark { background: #ff0; color: #000 }
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em }
sub { bottom: -0.25em }
dl, menu, ol, ul { margin: 0 0 }
dd { margin: 0 0 0 0px }
menu, ol, ul { padding: 0 0 0 0px }
nav ul, nav ol, li { list-style: none; list-style-image: none }
img { border: 0; -ms-interpolation-mode: bicubic }
svg:not(:root) { overflow: hidden }
figure { margin: 0 }
form { margin: 0 }
fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em }
legend { border: 0; padding: 0; white-space: normal; *margin-left:-7px
}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align:middle
}
button, input { line-height: normal; border: none; }
button, select { text-transform: none }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow:visible
}
button[disabled], html input[disabled] { cursor: default }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height:13px;
*width:13px
}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
 input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
-webkit-appearance: none;
margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type=number] { -moz-appearance: textfield; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
html, button, input, select, textarea { color: #222; }
html { font-size: 1em; line-height: 1.4; }
::-moz-selection {
background: #b3d4fc;
text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
html, body, form { width: 100%; height: 100%; }
html { font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100% }
html, button, input, select, textarea { font-family: 'Arsenal'; font-size: 14px; }
html, body, form { width: 100%; height: 100%; }
html { overflow-y: scroll; }
body { margin: 0; font-family: 'Arsenal'; font-size: 14px; color: #828282; background: #FFF; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/


* html .clearfix { height: 1%; }
.clearfix { display: block; }
a { text-decoration: none; }
a:focus { outline: thin dotted }
a:active, a:hover { outline: 0 }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

:focus::-webkit-input-placeholder {
color:transparent;
}
:focus::-moz-placeholder {
color:transparent;
}
:-moz-placeholder {
color:transparent;
}
a { transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; }
/* ===== Main Style  ==================================================

========================================================================== */
.drop-menu:after { }
#wrapper { width: 100%; height: auto; float: left; min-height: 100%; height: 100%; }
.main-warp { width: 100%; height: auto; float: left; min-height: 100%; overflow: hidden; }
.page { width: 100%; height: auto; float: left; padding-bottom: 370px; }

.container {
    width: 100%;
    height: auto;
    max-width: 1215px;
    margin: 0px auto;
    position: relative;
    padding: 0 15px;
}
/* header*/

header { width: 100%; float: none; height: 155px; background: rgba(255,255,255,0.9); position: absolute; z-index: 99; }
header.inner-head { position: relative; }
.logo { width: 273px; height: 112px; float: right; position: relative; z-index: 9999999; margin: 20px 20px 0 0; background-image: url(../images/gtrc.png); background-repeat: no-repeat; background-size: contain; background-position: center; }
.logo a { width: 273px; height: 112px; float: right; }
.midd-wrap { width: 100%; height: auto; float: left; }
.banner { width: 100%; height: auto; float: left; }
.banner-text { width: 100%; height: auto; float: none; position: absolute; bottom: 100px; right: 0px; }
.banner-head-block { width: 100%; height: 79px; float: right; }
.banner-head-block2 { width: 100%; height: 67px; float: right; }
.banner-text h1 { width: auto; height: auto; float: right; background: rgba(113,191,68,0.8); color: #FFF; font-size: 32px; text-transform: uppercase; padding: 17px 40px; }
.banner-text h2 { width: auto; height: auto; float: right; background: rgba(0,123,63,0.8); color: #FFF; font-size: 22px; font-family: 'myriad_proregular'; padding: 19px 40px; }
.banner-nav { width: 100%; height: auto; float: left; }
.bnr-arrow { width: 63px; height: auto; position: absolute; bottom: 278px; right: 0px; background: #F00; }
.banner .slick-prev, .inner-banner .slick-prev { overflow: hidden; background: url(../images/arrow1.png) no-repeat top left; left: 0px; }
.banner .slick-next, .inner-banner .slick-next { overflow: hidden; background: url(../images/arrow.png) no-repeat top left; right: 0px; }
.banner .slick-prev:hover, .banner .slick-next:hover, .inner-banner .slick-prev:hover, .inner-banner .slick-next:hover { background-position: bottom left; }
.banner .banner-slider img { width: 100%; }
header nav { width: 100%; height: auto; float: left; background: #71bf44; position: relative; margin: 21px 0 0 0; }
header nav:after { width: 19px; height: 67px; content: ''; position: absolute; left: -19px; top: 0px; background: url(../images/nav-shape.png) no-repeat; }
header nav ul { width: 100%; height: auto; float: left; padding: 0 0 0 10px; }
header nav ul li { width: auto; height: 67px; float: left; color: #FFF; font-size: 21px; text-transform: uppercase; }
header nav ul li a { color: #FFF; width: auto; height: auto; float: left; padding: 22px 20px; }
header nav ul li:hover  a{ background: #007b40; }


.drop-menu { width: 325px; height: auto; float: none; background: #007b40 ; position: absolute;  z-index: 9999; top: 45px; opacity: 0; visibility: hidden;   padding: 0 0 15px 0; -webkit-transform: translateY(24px); -moz-transform: translateY(24px); -ms-transform: translateY(24px); -o-transform: translateY(24px); transform: translateY(24px); -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; padding: 10px 10px; }


nav ul > li:hover .drop-menu { visibility: visible; opacity: 1; top: 43px; -webkit-transform: translateY(24px); -moz-transform: translateY(24px); -ms-transform: translateY(24px); -o-transform: translateY(24px); transform: translateY(24px); -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; }
.drop-menu> li { display: block;  width: 100%; height: auto; float: left;  padding:1px 0px; border-bottom: 1px solid #c1babb; float: none; }
.drop-menu > li a { color: #FFF !important; padding: 10px 10px; text-transform: capitalize; font-size: 16px;  padding-left: 12px; text-align: left; display: block; float: none; width: 100%;}
.drop-menu > li:hover { background: none; }


.logo-part { width: 34%; height: auto; float: left; }
.head-right { width: 66%; height: auto; float: right; padding-left: 20px; }
.head-top { width: 100%; height: auto; float: left; position: relative; }
.head-t-align { width: 98.5%; height: 67px; float: right; background: #007b40; position: relative; padding: 10px 0 11px 0; }
.head-t-align:after { width: 19px; height: 67px; content: ''; position: absolute; left: -19px; top: 0px; background: url(../images/top-shape.png) no-repeat; }
.top-social { width: auto; height: auto; float: right; margin: 5px 15px 0 0; }
.top-social { width: auto; height: auto; float: right; }
.top-social li { width: 36px; height: 36px; float: left; margin: 0 10px; }
.head-top-contact { width: auto; height: auto; float: right; margin: 6px 100px 0 0; position: relative; }
.head-top-contact ul { width: auto; height: auto; float: left; }
.head-top-contact li { width: auto; height: auto; float: right; font-size: 20px; color: #FFF; padding: 0 40px 0 0; font-family: 'helvetica_neuece_45_light'; }
.head-top-contact li a { width: auto; height: auto; float: left; color: #FFF; }
.head-top-contact li a:hover { text-decoration: underline; }
.head-top-contact li .top-c-cion { width: auto; height: auto; float: left; padding-right: 10px; }
.home-top-cont { width: 100%; height: auto; float: left; background: url(../images/homt-top-bg.png) repeat; padding: 20px 0 10px 0; }
.home-category { width: 100%; height: auto; float: left; background: url(../images/home-map.png) no-repeat center center; padding: 32px 0 35px 0; }
.home-category ul { width: 100%; height: auto; float: left; }
.home-category li { width: 33.3%; height: auto; float: left; text-align: center; }
.home-category li .category-image { width: 100%; height: 189px; float: left; background: url(../images/home-shape.png) no-repeat; }
.home-category li .cat-align { width: 100%; max-width: 200px; height: auto; float: none; display: inline-block; }
.home-category li h2 { width: 100%; height: 55px; float: left; text-align: center; color: #828181; font-size: 20px; text-transform: uppercase; margin: 20px 0 18px 0; line-height: 27px; }
.home-category li .learn-more { width: auto; height: auto; float: none; margin: 20px 0 0 0; text-align: center; }
.home-category li .learn-more a { width: auto; height: auto; float: none; padding: 6px 38px 6px 15px; background: #77bd1e url(../images/learn-arrow.png) no-repeat right 15px top 11px; border-radius: 20px; color: #FFF; font-size: 14px; display: inline-block; text-align: left; transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; }
.home-category li .learn-more a:hover { background: #007b40 url(../images/learn-arrow.png) no-repeat right 10px top 11px; }
.home-news { width: 27%; height: auto; float: left; padding: 0 0 10px 25px; border-left: rgba(119,189,30,0.5) solid 1px; margin: 20px 0 0 0; }
.home-news h1 { width: 100%; height: auto; float: left; font-size: 21px; color: #77bd1e; text-transform: uppercase; position: relative; }
.home-news h1:after { width: 70px; height: 2px; content: ''; position: absolute; bottom: -5px; left: 0px; background: #77bd1e; }
.home-news-list { width: 100%; height: auto; float: left; }
.home-news-list ul { width: 100%; height: auto; float: left; }
.home-news-list li { width: 100%; height: auto; float: left; margin: 30px 0 0 0; }
.home-news-list li .home-date { width: 17%; height: 50px; max-width: 50px; float: left; background: #77bd1e; color: #FFF; text-align: center; margin: 6px 0 0 0; }
.home-news-list li .home-date .date { width: 100%; height: auto; float: left; font-size: 22px; padding: 9px 0 0 0; line-height: 14px; }
.home-news-list li .home-date .month { width: 100%; height: auto; float: left; font-size: 14px; padding: 5px 0 0 0; line-height: 14px; }
.home-news-list li .home-news-right { width: 83%; height: auto; float: right; padding: 0 0 0 20px; }
.home-news-list li .home-news-right h3 { width: 100%; height: auto; float: left; font-size: 18px; color: #818285; }
.home-news-list li .home-news-right p { width: 100%; height: auto; float: left; font-size: 14px; color: #818285; padding: 1px 0 0 0; line-height: 20px; }
.home-history { width: 100%; height: auto; float: left; padding: 0 0 10px 0; }
.home-history h1, .brands-portfolio h1 { width: 100%; height: auto; float: left; font-size: 21px; text-transform: uppercase; text-align: center; position: relative; margin: 50px 0 0 0; }
.home-history h1:after, .brands-portfolio h1:after { width: 43px; height: 2px; content: ''; position: absolute; bottom: -10px; background: #828181; left: 50%; margin: 0 0 0 -21px; }
.history-cont{ width:100%; float:left; padding:65px 0px 0px 0px; line-height:31px; font-size:18px;}
.history-slide{margin-bottom:185px !important;}
.history-list { width: 100%; height: auto; float: left; position: relative; margin: 30px 0 0 0; }
.history-list .slide1 { position: relative; z-index: 9999; }
.history-list .slide1 li { text-align: center; }
.history-list .slick-list { position: relative; }
.history-list .slick-prev { overflow: hidden; background: url(../images/slide-arrow.png) no-repeat top left; top: 50%; width: 7px; height: 15px; margin: -24px 0 0 0; left: -23px; }
.history-list .slick-next { overflow: hidden; background: url(../images/slide-arrow1.png) no-repeat top left; top: 50%; width: 7px; height: 15px; margin: -24px 0 0 0; right: -23px; }
.history-list .slick-prev:hover, .history-list .slick-next:hover { background-position: bottom left; }
.history-line { width: 80%; height: 2px; float: none; position: absolute; background: #aeafb1; top:75px; left: 0px; right: 0px; margin: 0px auto; }
.history-list h2 { width: 100%; height: auto; float: left; font-size: 16px; color: #818285; text-align: center; padding: 0 25px; margin: 40px 0 0 0; line-height: 17px; }
.history-list h2 + h2 {margin-top: 20px;}
.history-list .history-date { width: 90px; height: 52px; background: #77bd1e; position: relative; margin: 50px 0 0 0; font-family: 'Roboto Slab', serif; font-size: 31px; font-weight: 300; text-align: center; color: #FFF; float: none; display: inline-block; line-height: 52px; }
.history-date:before { content: ""; position: absolute; top: -26px; left: 0; width: 0; height: 0; border-left: 45px solid transparent; border-right: 45px solid transparent; border-bottom: 26px solid #77bd1e; }
.history-date:after { content: ""; position: absolute; bottom: -26px; left: 0; width: 0; height: 0; border-left: 45px solid transparent; border-right: 45px solid transparent; border-top: 26px solid #77bd1e; }
.brands-portfolio { width: 100%; height: auto; float: left; background: #f2f1f1; margin: 50px 0 0 0; padding-bottom: 50px; }
.home-brands { width: 100%; height: auto; float: left; margin: 50px 0 0 0; }
.home-brands .slide2 { width: 100%; height: auto; float: left; border-right: #cecece dotted 1px; }
.home-brands .slick-prev { overflow: hidden; background: url(../images/slide-arrow.png) no-repeat top left; top: 50%; width: 7px; height: 15px; margin: -10px 0 0 0; left: -23px; }
.home-brands .slick-next { overflow: hidden; background: url(../images/slide-arrow1.png) no-repeat top left; top: 50%; width: 7px; height: 15px; margin: -10px 0 0 0; right: -23px; }
.home-brands .slick-prev:hover, .home-brands .slick-next:hover { background-position: bottom left; }
.home-brands .slick-list { width: 100%; height: auto; float: left; }
.home-brands .slide2 li { width: 100%; height: auto; float: left; }
.home-brands .slide2 li .brand-image {
    width: 100%;
    height: 154px;
    float: left;
    padding: 0 5px;
    border: #cecece dotted 1px;
    border-right: 0px;
    background-color: #fff;
    display: flex;
    align-items: center;
}
.home-brands .slide2 li .brand-image img { width: 100%; }
.brand-bottom { width: 100%; height: auto; float: left; text-align: center; margin: 30px 0 0 0; }
.brand-bottom a { width: auto; height: auto; float: none; display: inline-block; background: #007b40 url(../images/brand-more1.png) no-repeat right 25px top; padding: 8px 55px 8px 32px; border-radius: 20px; color: #fff; }
.brand-bottom a:hover { background: #007b40 url(../images/brand-more1.png) no-repeat right 20px top; color: #FFF; }
/* search */

.clink{    color: #828282;}
.clink:hover,.clink:focus{    color: #117932;}

.top-search { width: auto; height: auto; display: flex; position: relative; z-index: 9999; }
.sb-search { position: absolute; width: 0%; min-width: 55px; height: 50px; float: right; right: 60px; overflow: hidden; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; transition: width 0.3s; -webkit-backface-visibility: hidden; background: #007b40; }
.sb-search-input { position: absolute; top: 0; right: 0; border: #FFF solid 1px; outline: none; width: 100%; height: 50px; margin: 0; z-index: 10; padding: 12px 65px 12px 15px; font-size: 16px; color: #FFF; background: none; }
.sb-search-input::-webkit-input-placeholder {
color: #FFF;
}
.sb-search-input:-moz-placeholder {
color: #FFF;
}
.sb-search-input::-moz-placeholder {
color: #FFF;
}
.sb-search-input:-ms-input-placeholder {
color: #FFF;
}
.sb-icon-search, .sb-search-submit { width: 55px; height: 50px; display: block; position: absolute; right: 0; top: 0; padding: 0; margin: 0; line-height: 50px; text-align: center; cursor: pointer; }
.sb-search-submit { background: none;/* IE needs this */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */ filter: alpha(opacity=0); /* IE 5-7 */ opacity: 0; color: transparent; border: none; outline: none; z-index: -1; }
.sb-icon-search { color: #fff; background: #007b40 url(../images/search_icon.png) no-repeat center top; z-index: 90; font-size: 15px; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; }
.sb-search.sb-search-open, .no-js .sb-search { width: 35%; }
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search { background: #007b40 url(../images/search_icon.png) no-repeat center bottom; color: #fff; z-index: 11; border: #FFF solid 1px; }
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit { z-index: 90; }
/* inner pages */


.inner-banner { width: 100%; height: auto; float: left; }
.inner-banner .bnr-arrow { bottom: 175px; }
.inner-banner .inner-bnr-head { width: 100%; height: auto; float: left; }
.inner-banner-text { float: none; height: auto; position: absolute; right: 0; width: 100%; bottom: 50%; margin: -40px 0 0 0; z-index: 9999; margin: 0 0 -35px 0; }
.inner-banner-text-new { float: none; height: auto; position: absolute; right: 0;  bottom: 50%; margin: -40px 0 0 0; z-index: 9999; margin: 0 0 -35px 0; }

.mision-align{

bottom:inherit;
top:15%;
right:inherit; 

}
section.container:after {
    clear: both;
    display: block;
    content: "";
}
.inner-banner-text h1 { width: auto; height: auto; float: left; background: rgba(113,191,68,0.8); color: #FFF; font-size: 32px; text-transform: uppercase; padding: 17px 40px; }
.inner-banner-text-new h1 { width: auto; height: auto; float: left; background: rgba(113,191,68,0.8); color: #FFF; font-size: 32px; text-transform: uppercase; padding: 17px 40px; }
.inner-wrap { width: 100%; height: auto; float: left; margin-bottom: 100px; }
.inner-wrap h1 { width: 100%; height: auto; float: left; font-size: 26px; color: #2f2f2f; font-family: 'optimabold'; }
.inner-wrap p { width: 100%; height: auto; float: left; font-size: 18px; color: #808284; padding: 30px 0 0 0; font-family: 'helvetica_neuece_45_light'; line-height: 31px; }
.inner-left { width: 59%; height: auto; float: left; }
.inner-right { width: 41%; height: auto; float: right; padding: 0 0 0 4%; }
.about-part { width: 100%; height: auto; float: none; margin: 115px 0 0 0; }
.inner-right img { width: 100%; }
.abt-full { width: 100%; height: auto; float: left; }
.abt-list { width: 100%; height: auto; float: left; padding: 10px 0 0 0; }
.abt-list li { width: 100%; height: auto; float: left; color: #808284; font-size: 18px; font-family: 'helvetica_neuece_45_light'; background: url(../images/abt-arrow.png) no-repeat top 20px left; padding: 11px 0 0 30px; }
.ceo-message { width: 100%; height: auto; float: left; background: #f5f5f5; margin:80px 0 0 0; padding:60px 0; display:flex; }

.ceo-left-part{
 width: 34%; height: auto;
 float:left;
 position:relative;
 
}
.ceo-photo-part {  width: 100%; height: auto;float: none; position:absolute; background: #71bf44; border-radius: 0 300px 300px 0; display: flex; padding: 10px;  top: 50%; transform: translateY(-50%);}
.ceo-msg-content { width: 66%; height: auto; float: left; max-width:850px; padding:0 0 0 55px; }
.ceo-photo { width: 47%; height: auto; float: left; max-width: 300px; border-radius: 300px; }
.ceo-photo img { width: 100%; }
.ceo-details { width: 53%; height: auto; float: left; position: relative; }
.ceo-details h2 { width: 100%; height: auto; float: left; font-size: 19px; font-family: 'optimabold'; color: #FFF; }
.ceo-details h3 { width: 100%; height: auto; float: left; font-size: 15px; font-family: 'helvetica_neuece_45_light'; color: #333333; }
.dtls-text { width: 100%; height: auto; float: none; top: 50%; transform: translateY(-50%); position: absolute; text-align: right; padding: 0 45px 0 0; }
footer { width: 100%; height: 370px; float: left; background: #2f2f2f; margin: -370px 0 0 0; clear: both; }
.ft-top { width: 100%; height: auto; float: left; padding: 50px 0 0 0; }
.ft-top h2 { width: 100%; height: auto; float: left; font-size: 20px; color: #FFF; }
.ft-signup { width: 35%; height: auto; float: left; }
.siginup-box { width: 100%; height: auto; float: left; position: relative; }
.signup-field-area { width: 100%; height: auto; float: left; position: relative; margin: 17px 0 0 0; }
.signup-field { width: 100%; height: auto; float: left; background: #424242; color: #FFF; padding: 18px 140px 18px 15px; font-size: 16px; }
.signup-field:focus { background: #FFF; color: #333; }
 .signup-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#FFF;
}
.signup-field::-moz-placeholder { /* Firefox 19+ */
 color:#FFF;
}
.signup-field:-ms-input-placeholder { /* IE 10+ */
 color:#FFF;
}
.signup-field:-moz-placeholder { /* Firefox 18- */
 color:#FFF;
}
.sign-btn { width: 125px; height: auto; float: none; position: absolute; right: 0px; top: 0px; background: #117932; color: #FFF; font-size: 16px; padding: 18px 0; text-align: center; }
.sign-btn:hover { background: #77bd1e; }
.ft-nav { width: 41%; height: auto; float: left; padding: 0 0 0 140px; }
.ft-nav ul { width: 100%; height: auto; float: left; margin: 7px 0 0 0; }
.ft-nav ul li { width: 50%; height: auto; float: left; background: url(../images/link-dot.png) no-repeat top 18px left 0; padding: 12px 0 0 15px; }
.ft-nav ul li a { width: 100%; height: auto; float: left; color: #FFF; font-size: 14px; text-transform: uppercase; }
.ft-contact { width: 24%; height: auto; float: left; padding: 0 0 0 80px; }
.ft-nav h2 { padding: 0 0 0 72px; }
.ft-contact ul { width: 100%; height: auto; float: left; margin: 7px 0 0 0; }
.ft-contact ul li { width: 100%; height: auto; float: left; padding: 10px 0 0 0px; color: #FFF; font-size: 14px; text-transform: uppercase; }
.ft-contact ul li a { width: 100%; height: auto; float: left; color: #FFF; font-size: 14px; text-transform: uppercase; }
.ft-nav ul li a:hover, .ft-contact ul li a:hover { color: #117932; }
.follow-us { width: 100%; height: auto; float: left; margin: 35px 0 0 0; }
.follow-us ul { width: 100%; height: auto; float: left; margin: 15px 0 0 0; }
.follow-us ul li { width: 31px; height: 52px; float: left; background-color: transparent; background-repeat: no-repeat; background-position: top left; margin: 0 25px 0 0; }
.follow-us ul li:last-child { margin-right: 0px; }
.follow-us ul li a { width: 31px; height: 52px; float: left; }
.follow-us ul li.facebook { background-image: url(../images/facebook.png); }
.follow-us ul li.instagram { background-image: url(../images/instagram.png); }
.follow-us ul li.snapchat { background-image: url(../images/snap-chat.png); }
.follow-us ul li.linedin { background-image: url(../images/linkedin.png); }
.follow-us ul li.twitter { background-image: url(../images/twitter.png); }
.follow-us ul li:hover { background-position: bottom left; background-color: transparent; }
.copy-part { width: 100%; height: 57px; float: left; background: #272727; margin: 30px 0 0 0; }
.copy-part p { width: auto; height: auto; float: left; font-family: 'myriad_proregular'; color: #FFF; font-size: 14px; line-height: 57px; }
.alghanim-link { width: auto; height: auto; float: right; }
.alghanim-link a { width: auto; height: auto; float: right; padding: 14px 0 0 10px; }

/*mission*/
.values{ background:#f1f1f1; padding:65px 0px 10px 0px; float:left; width:100%; height:auto; margin-bottom:70px;}
.keys{ color:#71bf44; font-size:20px;font-family: 'optimabold'; padding-top:35px; padding-bottom:15px;}
.our-value p{ font-size:18px; color: #808284; line-height:31px ;font-family: 'helvetica_neuece_45_light'; padding:25px 0px;}
    
.mission h1{ color:#007b40;padding-top:30px;}

/*awards*/
.awards{ width:100%; float:left; height:auto;}
.col{ width:33%; height:auto; float:left; padding:50px 10px;}
.col img{ width:100%;}

/*contact-us*/

.contact-us{width: 100%; height: auto; float: left; padding: 0 0 10px 0;}
.contact{ width:100%; float:left; height:auto; padding:115px 0px 60px 0px;}
.address{ width:40%; float:left;}
.address h2{ padding:31px 20px 12px 50px; color:#2f2f2f; font-size:20px; width:100%; float:left; font-family: 'optimabold'; height:auto;}
.address ul > li{ width:100%; height:auto; padding:0px 50px; font-size:16px; float:left; line-height:31px; font-weight:400;}
.address p{ width:100%; height:auto; padding:0px 50px; font-size:16px; }
.icon-location h2{background:url(../images/icon-location.png) no-repeat top 35px left 0px; }
.icon-mail h2{background:url(../images/icon-mail.png) no-repeat top 35px left 0px;}
.icon-envelop h2{background:url(../images/icon-envelop.png) no-repeat top 35px left 0px;}
.icon-phone h2{background:url(../images/icon-phone.png) no-repeat top 35px left 0px;}
.cont-form{ width:60%; float:left; }
.field{ width:90%;  float:left; padding:20px 0 20px 10px; border:1px solid #c0c0c0; color:#000; background:rgb(249,249,249) ; border-radius:5px;} 
.form-list li{ width:50%; margin-top:15px; float:left;}
.field-text{ width:100%; height:auto; float:left; font-size:16px; color:#808284; padding-bottom:4px; padding-top:10px;}
.message .field {width:100%; float:left; height:100px; color:#000;  padding:11px 0 11px 10px;}
.btn-send{ background:#71bf44; color:#FFF; padding:12px 40px; font-size:22px; border-radius:5px; margin-top:25px;  text-transform:uppercase; font-weight:600}
/*.message .field-text{ width:100%; height:auto; float:left; font-size:16px; color:#808284; padding-bottom:4px; padding-top:25px;} */
.cont-form h1{ width:100%; height:auto; float:left; font-size:26px; font-family:'optimabold'; color:#2f2f2f; }
.location-map{ margin-bottom:60px; }
/*our-brand*/
.our-brands{ width:100%; float:left; height:auto; background:#F2F0F1;}
.brands{ width:100%; background-color:#FFF; float:left; margin:50px 0px; height:auto;}
.brand-list{ width:100%; float:left; font-size: 18px; color:#000}
h3.brand_active{
    display: none;
}
.brand-list ul li{ float:left; padding: 0 30px;font-size: 18px; color:#000 ;}
.brand-list ul li p{ color:#000;font-family: 'Arsenal'; padding:0 5px; margin-top:0px; width:100%; float:left; cursor:pointer;}
#portfolio { width:100%; float:left;}
.tile { float:left; min-height:100px; max-height:150px; min-height:150px; width:20%; border: 1px dotted #cecece; overflow: hidden; display: flex; padding: 10px;
    align-items: center;
    justify-content: center;}
.tile img {max-width: 100%; max-height: 100%;}
.tile:hover { opacity: 0.5; }

.tile-new {     float: left;
    padding: 5px;
    max-height: 150px;
    border: 1px dotted #cecece;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tile-new img{ width:auto; float:left; min-height: 110px;}
.error {
    border: 1px solid red;
}
input:invalid, textarea:invalid {
    background-color: #fff;
}
@media screen and (max-width: 430px) {
    .tile-new {min-width: 50%;}
    .tile-new img {min-height: 80px;}
}
.tile-new:hover { opacity: 0.5; }

.tile-cp { float:left; padding:20px; max-width:200px; border: 1px dotted #cecece; }
.tile-cp img{  float:left;}
.tile-cp:hover { opacity: 0.5; }

.brad-name{ float:none; width:100%; background:#FFF !important;padding: 20px 30px;font-family: 'helvetica_neuece_45_light' ;}

.brad-name::after{
    content: "";
    clear: both;
    display: block;
}

/*.our-brands input[type="radio"]{ display:none;}*/
  
/*history*/
.history-slide{margin-bottom:185px !important;} 
.history-slide h2{ margin:20px 0px 0px 0px;} 
.year{ background:url(../images/history-bg.png) !important; color:#818285 !important; width:94px !important; height:109px !important; margin:20px 0px 0px 0px !important;line-height:100px !important;}
.year:after{ position:absolute; content:""; width:200px; height:30px; /*background:url(../images/history-icontop.png);*/ border:none;}
.year:before{ border:none;}
/*our-suppliers*/
.our-suppliers{ width:100%; float:left; height:auto; margin:0 auto; padding:0px;}
.suppliers{ width:100%; float:left; height:auto; padding:80px 0px 70px 0px;}
.feedback{ width:100%; height:auto; float:left; background:#f2f1f1; color:#808284; padding:30px; border-radius:5px; position:relative;}
.dot-line{min-height: 232px; border:1px dashed #71bf44 ; border-spacing:5px; padding:22px; border-radius:5px; float:left; width:100%; overflow:hidden; }
.dot-line P{ padding-top:0px;}
.feedback:after{ content:""; background:url(../images/icon-top.png) no-repeat; width:26px; height:22px; left:27px; position:absolute; background-color:#f2f1f1; padding:13px; top:20px;}
.feedback:before{ content:""; background:url(../images/icon-bottom.png) no-repeat; width:26px; height:22px; right:20px; position:absolute; background-color:#f2f1f1; padding:13px; bottom:20px;}

.thumb{ float:left; padding-top:33px;}
.founder-name{ float:left; padding-left:20px; padding-bottom:33px;}
.founder-name p{ padding:0px; color:#71bf44; width:100%; border:none;}
.right-side{ float:right; width:48%; height:auto;}
.left-side{float:left; width:48%; height:auto;}

/*supplychain page*/
.supplychain-part{ width: 100%; height: auto; float: none; margin: 115px 0 0 0; }
.supplychain h1 {color: #007b40;padding-top: 30px; width:100%; float:left;}

/*Operational Excellence*/
.excellence-part{ width: 100%; height: auto; float: none; margin: 115px 0 0 0; }
.excellence h1 {color: #007b40;padding-top: 30px; width:100%; float:left;}
.kaizen{ width:40%; float:left; height:auto;}
.kaizen img{ width:100%;}
    
/*Merchandising*/
.merchandising-part{ width: 100%; height: auto; float: none; margin: 115px 0 0 0; }
.merchandising h1 {color: #007b40;padding-top: 30px; width:100%; float:left;}

/*Direct Van Operations*/
.directvan-part{ width: 100%; height: auto; float: none; margin: 115px 0 0 0; }
.directvan h1 {color: #007b40;padding-top: 30px; width:100%; float:left;}


.form-list { height: auto; float: left; margin: 30px -15px 0 -15px; }
.form-list li {width: 50%;height: auto;float: left;margin: 10px 0 20px 0;padding: 0 15px;box-sizing: border-box;}
.form-list li.floatR { float: right; }
.field { width: 100%; height: auto; float: left; border: #8c8c8c solid 1px; border-radius: 3px; background: #FFF; color: #626262; padding: 20px 0 20px 20px; font-size: 15px; position: relative; }




/*Careers*/


::-moz-input-placeholder:after {
 content: "*";
 color: red;
}
.text-area { height: 130px; resize: none; }
.field-text { width: 100%; height: auto; float: left; font-size: 16px; color: #393939; padding: 0 0 8px 0; font-weight: 700; }
.field-text span { color: #F00; }
.field:focus { border: #bababa solid 1px; box-shadow: 0 0 5px rgba(0,0,0,0.2); color: #232323; }
.form-list li.fullWidth { width: 100%; }
.career-left-image { width: 33%; height: auto; float: left; padding-left: 60px; }
.career-left-image img { width: 100%; }
.career-from .form-list { margin: 30px 0 0 0; }
.radio-box-area { width: 100%; height: auto; float: left; margin: 10px 0 0 0; }
.radio-box { width: auto; height: auto; float: left; margin-right: 20px; }
.input-controls input[type="radio"] { display: none; }
.input-controls input[type="radio"] + label { color: #393939; font-size: 16px; cursor: pointer; }
.input-controls input[type="radio"] + label.mText { font-size: 13px; color: #393939; }
.input-controls input[type="radio"] + label span { display: inline-block; width: 30px; height: 30px; margin: 5px 10px 0 0; vertical-align: middle; background: url(../images/check_radio_sheet.png) -24px top no-repeat; cursor: pointer; }
.input-controls input[type="radio"]:checked + label span { background: url(../images/check_radio_sheet.png) -49px top no-repeat; }
.input-controls label a { color: #000; text-decoration: underline; }
.input-controls label a:hover { text-decoration: none; }
.btn-view a { background: #203d76; padding: 15px 35px; display: inline; color: #FFF; font-size: 18px; margin-top: 0px; text-transform: uppercase; border-radius: 4px; height: auto; width: auto; float: left; }
.btn-view a:hover, .apply-btn:hover { background: #0174f4; }
.btn-view h2 { font-size: 18px !important; color: #000; font-weight: normal; padding: 15px 0px; margin: 10px 0px !important; width: 100%; height: auto; float: left; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
 input:valid, textarea:valid {
}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow:visible
}
.btn-area { width: auto; height: auto; float: left; margin: 30px 0 0 0; }
a.apply-btn, .apply-btn { width: auto; height: auto; float: left; border-radius: 4px; background:#007b40; color: #FFF; font-size: 18px; padding: 15px 35px; text-transform: uppercase; }
a.apply-btn:hover, .apply-btn:hover { background:#71bf44; }
.career a{ color:#004fc5}
.career a:hover{ color:#1472ff}
#portfolio {
    display: flex;
    float: none;
    flex-wrap: wrap; 
}.tile-new {
    float: none;
    /* margin: 3px; */
    /* padding: 3px; */
    max-width: calc(20% - 6px);
    height: auto;
    min-width: calc(20% - 6px);
    max-height: 150px;
    min-height: 150px;
} .tile-new img {
    max-width: 100%;
    float: none;
    min-height: 0;
    width: auto;
    height: auto;
    max-height: 115px;
}

@media screen and (max-width: 767px) {
    .inner-left, .inner-right {
        width: 100%;
        margin-bottom: 30px;
    }
    .inner-right {
        padding: 0 20px 0 0;
    }
    #portfolio {
        padding: 10px 0;
    }
    .tile {
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 0;
    }
    .tile-new {min-width: calc(25% - 6px);max-width: calc(25% - 6px);}
}
@media screen and (max-width: 576px) {
    .tile-new {min-width: calc(33.33% - 6px);max-width: calc(33.33% - 6px);}
}
@media screen and (max-width: 450px) {
    .tile-new {min-width: calc(50% - 6px);max-width: calc(50% - 6px);}
}